/* Preloader 
      -----------------------------------------------------------------*/
      .preloader {
      height: 100%;
      left: 0;
      position: fixed;
      top: 0;
      width: 100%;
      z-index: 99999;
      text-align: center; }
      .preloader .middle-t {
      width: 100%; }
      .circular {
      -webkit-animation: rotate 2s linear infinite;
      animation: rotate 2s linear infinite;
      height: 50px;
      left: 50%;
      position: absolute;
      top: 50%;
      -webkit-transition: all 0.2s ease;
      transition: all 0.2s ease;
      -webkit-transform: translate(-50%, -50%) rotate(360deg);
      -ms-transform: translate(-50%, -50%) rotate(360deg);
      transform: translate(-50%, -50%) rotate(360deg);
      width: 50px;
      z-index: 4; }
      .path {
      stroke-dasharray: 1, 500;
      stroke-dashoffset: 0;
      -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
      animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
      stroke-linecap: round;
      stroke: #95D600;
      }
      @-webkit-keyframes rotate {
      0% {
      -webkit-transform: translate(-50%, -50%) rotate(0deg);
      transform: translate(-50%, -50%) rotate(0deg); }
      100% {
      -webkit-transform: translate(-50%, -50%) rotate(360deg);
      transform: translate(-50%, -50%) rotate(360deg); } }
      @keyframes rotate {
      0% {
      -webkit-transform: translate(-50%, -50%) rotate(0deg);
      transform: translate(-50%, -50%) rotate(0deg); }
      100% {
      -webkit-transform: translate(-50%, -50%) rotate(360deg);
      transform: translate(-50%, -50%) rotate(360deg); } }
      @-webkit-keyframes dash {
      0% {
      stroke-dasharray: 1, 200;
      stroke-dashoffset: 0; }
      50% {
      stroke-dasharray: 89, 200;
      stroke-dashoffset: -35; }
      100% {
      stroke-dasharray: 89, 200;
      stroke-dashoffset: -124; } }
      @keyframes dash {
      0% {
      stroke-dasharray: 1, 200;
      stroke-dashoffset: 0; }
      50% {
      stroke-dasharray: 89, 200;
      stroke-dashoffset: -35; }
      100% {
      stroke-dasharray: 89, 200;
      stroke-dashoffset: -124; } }
      /**/
      body.no-scroll {
      overflow: hidden; }
      /* Background 
-----------------------------------------------------------------*/
.background {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1; }
  .background .layer {
    -webkit-background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%; }
    .background .layer.left-50 {
      z-index: 0; }
      @media (min-width: 768px) {
        .background .layer.left-50 {
          left: -50%; } }

.bg-inside {
  position: relative; }
      